<?xml version="1.0"?>
<gconf>
<entry name="empty_subject" mtime="1071256138" schema="/schemas/apps/evolution/mail/prompts/empty_subject"/>
<entry name="expunge" mtime="1071256138" schema="/schemas/apps/evolution/mail/prompts/expunge"/>
<entry name="only_bcc" mtime="1071256138" schema="/schemas/apps/evolution/mail/prompts/only_bcc"/>
<entry name="unwanted_html" mtime="1071256138" schema="/schemas/apps/evolution/mail/prompts/unwanted_html"/>
</gconf>
